Page MenuHomePhabricator

Adjust the Samsyn manual for WMSE's wiki
Closed, ResolvedPublic8 Story Points

Description

Adjust the Samsyn manual for WMSE's wiki

Audience of the User Manual

The manual should pay specific attention to new staff, new board members and partners, individuals who may not be familiar with wiki editing from editing Wikipedia. The user manual should specifically include areas where the chapter wiki is different from Wikipedia (i.e. file upload, scope, talk pages, reference templates etc).

Elements of the User Manual

  • List of pages. The project page lists the different basic parts for a user manual.
  • Layout. There is a user friendly layout for the Visual Editor user guide, and other pages may use a similar layout for coherence.

Results

User manual

The (complete beginner's) user manual is here: https://se.wikimedia.org/wiki/Anv%C3%A4ndarmanual

Advanced user manual

The advanced user manual, holding resources to other help pages and useful resources is here https://se.wikimedia.org/wiki/Anv%C3%A4ndarmanual_avancerad

Event Timeline

Jopparn created this task.Feb 19 2018, 9:36 AM
SaraMortsell updated the task description. (Show Details)
SaraMortsell updated the task description. (Show Details)Aug 13 2018, 8:44 AM
SaraMortsell changed the point value for this task from 2 to 8.
Jopparn moved this task from Backlog to This week on the User-SaraMortsell board.Sep 6 2018, 1:43 PM
SaraMortsell updated the task description. (Show Details)Oct 29 2018, 9:26 AM
SaraMortsell closed this task as Resolved.Oct 30 2018, 9:22 AM
SaraMortsell claimed this task.